/*
Theme Name: Dorian Child
Theme URI: https://dorian.qodeinteractive.com/
Description: A child theme of Dorian Theme
Author: Edge Themes
Author URI: https://themeforest.net/user/edge-themes
Version: 2.0.1
Text Domain: dorianwp
Template: dorianwp

@font-face {
    font-family: 'BigCaslon';
    font-style: normal;
    font-weight: normal;
    src: local('BigCaslon.woff'), url('/wp-content/uploads/fonts/BigCaslon.woff') format('woff');
    }
*/


@font-face {
    font-family: 'BigCaslon2';
    font-style: normal;
    font-weight: normal;
    src: local('big-caslon-regular.ttf'), url('/wp-content/uploads/fonts/big-caslon-regular.ttf') format('ttf');
    }
    
 @font-face {
    font-family: 'Work Sans Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Regular'), url('/wp-content/uploads/fonts/WorkSans-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Thin'), url('/wp-content/uploads/fonts/WorkSans-Thin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans ExtraLight'), url('/wp-content/uploads/fonts/WorkSans-ExtraLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans Light';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Light'), url('/wp-content/uploads/fonts/WorkSans-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Medium'), url('/wp-content/uploads/fonts/WorkSans-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans SemiBold'), url('/wp-content/uploads/fonts/WorkSans-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Bold'), url('/wp-content/uploads/fonts/WorkSans-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans ExtraBold';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans ExtraBold'), url('/wp-content/uploads/fonts/WorkSans-ExtraBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Work Sans Black';
    font-style: normal;
    font-weight: normal;
    src: local('Work Sans Black'), url('/wp-content/uploads/fonts/WorkSans-Black.woff') format('woff');
    }

@font-face {
    font-family: 'Sweet Sans Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Regular'), url('/wp-content/uploads/fonts/SweetSansProRegular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Italic'), url('/wp-content/uploads/fonts/SweetSansProItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Hairline';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Hairline'), url('/wp-content/uploads/fonts/SweetSansProHairline.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Hairline Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Hairline Italic'), url('/wp-content/uploads/fonts/SweetSansProHairlineItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Extra Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Extra Thin'), url('/wp-content/uploads/fonts/SweetSansProExThin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Extra Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Extra Thin Italic'), url('/wp-content/uploads/fonts/SweetSansProExThinItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Thin'), url('/wp-content/uploads/fonts/SweetSansProThin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Thin Italic'), url('/wp-content/uploads/fonts/SweetSansProThinItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Extra Light';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Extra Light'), url('/wp-content/uploads/fonts/SweetSansProExLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Extra Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Extra Light Italic'), url('/wp-content/uploads/fonts/SweetSansProExLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Light';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Light'), url('/wp-content/uploads/fonts/SweetSansProLight.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Light Italic'), url('/wp-content/uploads/fonts/SweetSansProLightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Medium'), url('/wp-content/uploads/fonts/SweetSansProMedium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Medium Italic'), url('/wp-content/uploads/fonts/SweetSansProMediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Bold'), url('/wp-content/uploads/fonts/SweetSansProBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Bold Italic'), url('/wp-content/uploads/fonts/SweetSansProBoldItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Heavy';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Heavy'), url('/wp-content/uploads/fonts/SweetSansProHeavy.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sweet Sans Pro Heavy Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sweet Sans Pro Heavy Italic'), url('/wp-content/uploads/fonts/SweetSansProHeavyItalic.woff') format('woff');
    }
